Community
Showing results for 
Search instead for 
Do you mean 
Reply

Re-Installing Act Premium 2011

New Member
Posts: 1
Country: USA

Re-Installing Act Premium 2011

I'm trying to reinstall Premium 2011 but running into the following error: Sage ACT! pre-requisite has encountered a problem and needs to close.

 

I looked into it a bit and found I needed to uninstall the SQL installations. I uninstalled everything and restarted. The installation then worked for awhile but then failed close to the end with the same error message. What else can I do?

Nickel Contributor
Posts: 249
Country: United_Kingdom

Re: Re-Installing Act Premium 2011

[ Edited ]

Try making sure that the ACT7 instance has started  (SQL Server (ACT7) in the services list) as this can be a cause or it could be a damaged pre-requisites folder in which case try renaming the PreReq folder to something else.

 

I hope this helps